
/* ****************** 공백  ****************** */

.empty_line_91307_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_91307_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_91307_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_91309_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_91336_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_91336_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_91336_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#fdb7c8; vertical-align:top;}
.text_list_91336_ p {display:table-cell; padding:5px; font-weight:normal; color:#777777; vertical-align:middle;}
.text_list_91336_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #fdb7c8; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_91336_ span {padding-right:.3em; font-size:3em; line-height:1em;}
	.text_list_91336_ i {border-width:2px;}

/* ****************** 버튼  ****************** */

.button_139947_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_139947_.style_line a {background:transparent; color:#0256d0;}
.button_139947_.space_normal a {padding:.6em 1.2em;}
.button_139947_.space_wide a {padding:.6em 2em;}
.button_139947_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
